# == Schema Information
#
# Table name: dashboards
#
#  id         :bigint           not null, primary key
#  desc       :string
#  name       :string
#  created_at :datetime         not null
#  updated_at :datetime         not null
#
class Dashboard < ApplicationRecord
  has_many :dashboard_component_placements
  has_many :dashboard_components, through: :dashboard_component_placements
  has_many :dashboard_group_dashboards
  has_many :dashboard_groups, through: :dashboard_group_dashboards
end
