# == Schema Information
#
# Table name: dashboard_group_dashboards
#
#  id                 :bigint           not null, primary key
#  interval           :integer
#  rank               :integer
#  created_at         :datetime         not null
#  updated_at         :datetime         not null
#  dashboard_group_id :bigint
#  dashboard_id       :bigint
#
# Indexes
#
#  index_dashboard_group_dashboards_on_dashboard_group_id  (dashboard_group_id)
#  index_dashboard_group_dashboards_on_dashboard_id        (dashboard_id)
#
# Foreign Keys
#
#  fk_rails_...  (dashboard_group_id => dashboard_groups.id) ON DELETE => cascade ON UPDATE => cascade
#  fk_rails_...  (dashboard_id => dashboards.id) ON DELETE => cascade ON UPDATE => cascade
#
class DashboardGroupDashboard < ApplicationRecord
  belongs_to :dashboard_group
  belongs_to :dashboard
end
